.header-wrap {
	position: relative;
	width: 100%;
	height: 100%;
}
.header-image {
	width: 100%;
	height: 506px;
	background-repeat: no-repeat;
	background-position: center top;
	text-align: center;	
}
.header-image img {
	display: inline-block;
}
.header-inner {
	position: absolute;	
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}
.header-inner h1 {
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 115px;
    padding-bottom: 115px;
	font-size: 46px;
}
.header-inner-table {
	width: 100%;
	height: inherit;
	text-align: center;
}
body .header-inner-table {
	padding-top: 140px;
    padding-right: 100px;
    padding-left: 100px;	
}
body.admin-bar .header-inner-table {
    padding-top: 160px;
}
.header-inner-table-cell {
    padding-top: 40px;
    padding-bottom: 40px;
}
.header-inner-border {
    border-top: 3px solid #fff;
    border-bottom: 3px solid #fff;
}
.header-inner-border-inner {
    border-right: 3px solid #fff;
    border-left: 3px solid #fff;
    padding-right: 15px;
    padding-left: 15px;
    width: 97%;
    margin-right: 1.5%;
    margin-top: -20px;
    margin-bottom: -20px;
}
/*
	contact
*/
.contact-bg {
    min-height: 900px;
    background-image: url(img/bg-contact.jpg);
    background-repeat: no-repeat;
    background-position: center top;
    background-size: 2350px 900px;
}
.contact-text {
	background-color: rgba(255,255,255,0.5);
	color: #565a5d;
	font-size: 24px;	
	text-align: right;
}
.contact-text img {
    margin-top: 9px;	
	margin-bottom: 10px;
	margin-left: 10px;
}
.contact-text a {
	color: #565a5d;
	text-decoration: none;
}
.contact-text-wrap {
	height: 800px;	
	max-width: 800px;
	padding-top: 80px;
	padding-bottom: 80px;
	text-align: center;	
}
.contact-text-inner {
	display: inline-block;
	max-width: 500px;	
	text-align: right;	
}
/* 
span.your-email,
span.your-phone,
span.your-name {
    padding-top: 12px;
    padding-bottom: 12px;
}
.contact-text-inner span.your-email,
.contact-text-inner span.your-phone,
.contact-text-inner span.your-name {
	margin-right: -50px;
}
.contact-text-inner  .form-control {
	max-width: 100%;
}
*/
.contact-text-inner  {
    max-width: 450px;
    display: inline-block;
    position: relative;
    padding-top: 20px;
    padding-bottom: 170px;
    padding-right: 5px;
    padding-left: 5px;
}
.contact-text-inner  span {
    font-size: 30px;
}
/*
	page
*/
h2.page-sub-title {
	margin-top: 0px;
    padding-right: 40px;	
    padding-bottom: 10px;
    background-image: url(img/h2-title.png);
    background-repeat: no-repeat;
    background-size: auto 100%;
    background-position: right bottom;
	color: #8780a0;	
}
.inner-page-section {
	padding-top: 80px;
	padding-bottom: 80px;
}
ul.nav.navsidebar-nav li {
	padding-top: 5px;
	padding-bottom: 5px;
}
ul.nav.navsidebar-nav li a {
	padding-top: 8px;
	padding-bottom: 8px;
	border: 1px solid #8780a0;
	color: #8780a0;
	text-align: center;
    padding-left: 30px;
}
ul.nav.navsidebar-nav li a:hover,
ul.nav.navsidebar-nav li a:focus,
ul.nav.navsidebar-nav li a:active {
	border: 1px solid #c3bfcf;
	background-color: #8780a0;
	color: #fff;
}

ul.nav.navsidebar-nav li.current-menu-item a {
	border: 1px solid #c3bfcf;
	background-color: #8780a0;
	color: #fff;
}
ul.nav.navsidebar-nav li.current-menu-item a:hover,
ul.nav.navsidebar-nav li.current-menu-item a:focus,
ul.nav.navsidebar-nav li.current-menu-item a:active {
	border: 1px solid #c3bfcf;
	background-color: #8780a0;
	color: #fff;
}
.sidebar-news {
	margin-top: 20px;
	margin-bottom: 40px;
	padding-top: 20px;
	padding-bottom: 20px;
	background-image: url(img/news-bg-top.png), url(img/news-bg-bottom.png);
	background-repeat: no-repeat, no-repeat;
	background-position: center top, center bottom;
	font-size: 16px;
    line-height: 20px;
}
.sidebar-news-title {
	margin-bottom: 20px;
	padding-bottom: 30px;
	background-image: url(img/subtitlebg.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	color: #8780a0;
	text-align: center;
}
.sidebar-news-text {
	padding-right: 10px;
	padding-left: 10px;
	text-align: justify;
}
#marqueecontainer {
	position: relative;
	width: 100%;
	height: 300px;
	overflow: hidden;
}
@media(max-width: 991px){
	.header-image {
		height: 443px;
		background-size: auto 100%;
	}
	body .header-inner-table {
		padding-top: 92px;
		padding-right: 50px;
		padding-left: 50px;		
	}
	body.admin-bar .header-inner-table {
		padding-top: 115px;
	}
	.inner-page-section {
		padding-top: 40px;
		padding-bottom: 40px;
	}
	.home-text {
		margin-top: 40px;
	}
} 
@media(max-width: 767px){
	.header-inner h1 {
		margin-top: 0px;
		margin-bottom: 0px;
		padding-top: 66px;
		padding-bottom: 66px;
		font-size: 46px;
	}
	.header-image {
		height: 300px;
	}	
	body .header-inner-table {
		padding-top: 55px;
		padding-right: 20px;
		padding-left: 20px;		
	}
	body.admin-bar .header-inner-table {
		padding-top: 80px;
	}	
}